## nfoview 1.9.1

=== debian/changelog ===
nfoview (1.9.1-1) unstable; urgency=low

  * New upstream release.
  * Change my email address.
  * Bump Standards.
  * Move python from Build-Depends-Indep to Build-Depends as it's needed
    to run debian/rules clean.

 -- Alessio Treglia <alessio@debian.org>  Thu, 01 Jul 2010 09:09:15 +0200

nfoview (1.9-1) unstable; urgency=low

  * New upstream release.
  * Co-maintain this with Debian PAPT, move packaging into PAPT's svn area.
  * debian/control:
    - Adjust debhelper b-d version to ease backporters' life.
    - Bump Standards.
    - Replace python-all-dev with python in Build-Depends field.
    - Set DM-Upload-Allowed to yes.
  * Switch to 3.0 (quilt) source format.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 30 Apr 2010 00:53:55 +0200

nfoview (1.8-1) unstable; urgency=low

  * New upstream release.
  * debian/{nfoview.xpm,nfoview.install}:
    - Add 32x32px icon in XPM format.
  * debian/menu:
    - Add icon field.
    - Set the extended name as title field value. 

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 25 Oct 2009 02:56:44 +0200

nfoview (1.7-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-italian_translations.diff:
    - Remove, applied by upstream.
  * Drop quilt support, no patch to apply.
  * Remove debian/README.source, no need to document quilt patch system.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 06 Oct 2009 12:55:50 +0200

nfoview (1.6-2) unstable; urgency=low

  [Kartik Mistry]
  * Set distribution to unstable

  [Alessio Treglia]
  * debian/control:
    - Set XS-Python-Version to >= 2.5 (Closes: #545724).
    - Move xfonts-terminus from Suggests to Recommends (as suggested by
      upstream).
    - Remove python-glade2 dependency, not needed anymore since the migration
      from Libglade to GtkBuilder.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 11 Sep 2009 00:21:41 +0530

nfoview (1.6-1) unstable; urgency=low

  * Initial release (Closes: #544045).
  * debian/patches/01-italian_translations.diff: Add Italian translations.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 05 Sep 2009 16:18:00 +0200
