=== debian/control ===
Source: nfoview
Section: utils
Priority: extra
Maintainer: Alessio Treglia <alessio@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python (>= 2.5)
Build-Depends-Indep: intltool,
 python-support (>= 0.5.3)
Standards-Version: 3.9.0
Homepage: http://home.gna.org/nfoview/
XS-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/python-apps/packages/nfoview/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/nfoview/trunk/

Package: nfoview
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2
Recommends: xfonts-terminus
Description: a simple viewer for NFO files
 NFO Viewer is a simple viewer for NFO files, which are "ASCII" art in
 the CP437 codepage. The advantages of using NFO Viewer instead of a
 text editor are preset font and encoding settings, automatic window
 size and clickable hyperlinks.
