## nfoview 1.9.2

=== debian/changelog ===
nfoview (1.9.2-1) unstable; urgency=low

  * New upstream release:
    - Update Polish translation (Piotr Drąg).
    - Add Russian translation (Алекс).
  * Set Maintainer to Python Apps Packaging team, move myself to the
    Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Wed, 27 Oct 2010 09:35:19 +0200
