=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: nfoview
 Section: utils
 Priority: extra
-Maintainer: Alessio Treglia <alessio@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  python (>= 2.5)
 Build-Depends-Indep: intltool,
