=== debian/watch ===
version=3
http://home.gna.org/nfoview/ \
	http://download.gna.org/nfoview/.*/nfoview-(.*)\.tar\.gz
