## nfoview 1.13.1

=== debian/changelog ===
nfoview (1.13.1-1) unstable; urgency=low

  [Jakub Wilk]
  * Use canonical URIs for Vcs-* fields.

  [JCF Ploemen (jcfp)]
  * New upstream release (Closes: #625237).
  * Migrated to Python 3 (etc.):
    + Build-Depend on python3 rather than python.
    + Set X-Python3-Version to >= 3.2; remove XS-Python-Version.
    + Depend on python3-gi rather than python-gtk2.
    + Switch to dh_python3 from python-support.
  * New maintainer (Closes: #726301).
  * Fix package description.
  * Handle use of tar.xz file format by upstream:
    + Update watch file.
    + Add Pre-Depends on dpkg (>= 1.15.6~).
  * Set Priority to optional.
  * Bump Standards-Version to 3.9.4.
  * Update copyright:
    + Add myself as a copyright holder for the packaging.
    + Remove mention of tools/git2cl: no longer present.
    + Use machine-interpretable format 1.0.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 18 Oct 2013 18:12:14 +0200
