=== debian/control ===
Source: nfoview
Section: utils
Priority: optional
Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python3, dh-python
Build-Depends-Indep: intltool
Standards-Version: 3.9.4
Homepage: http://home.gna.org/nfoview/
X-Python3-Version: >= 3.2
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/nfoview/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/nfoview/trunk/

Package: nfoview
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-gi
Recommends: xfonts-terminus
Pre-Depends: dpkg (>= 1.15.6~)
Description: simple viewer for NFO files
 NFO Viewer is a simple viewer for NFO files, which are "ASCII art" in
 the CP437 codepage. The advantages of using NFO Viewer instead of a
 text editor are preset font and encoding settings, automatic window
 size and clickable hyperlinks.
