=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3 --without python-support

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

override_dh_auto_clean:
	test -e ./setup.py && python3 ./setup.py clean || true

override_dh_auto_build:

override_dh_auto_install:
	python3 ./setup.py clean install \
		--install-layout=deb \
		--root=$(CURDIR)/debian/nfoview \
		--install-lib=/usr/share/nfoview
