## nfoview 1.15

=== debian/changelog ===
nfoview (1.15-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes needed).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 07 Oct 2014 20:55:53 +0000

nfoview (1.14-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Update copyright years.
  * Watch file: add verification of upstream cryptographic signature.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 06 Aug 2014 11:37:20 +0200
