=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
http://home.gna.org/nfoview/ \
(?:.*[/=]|)nfoview(?:[_\-]?|[_\-]v)(\d.*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz).*
