## nfoview 1.15.1

=== debian/changelog ===
nfoview (1.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Set compat level to 9.
  * Rules: use pybuild, remove dh_auto_* overrides.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 03 Jan 2015 23:40:37 +0000
