=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python3, dh-python
+Build-Depends: debhelper (>= 9), python3, dh-python
 Build-Depends-Indep: intltool
 Standards-Version: 3.9.6
 Homepage: http://home.gna.org/nfoview/
