=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# extra args for 'setup.py install'
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/nfoview --no-compile

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS
