## nfoview 1.16

=== debian/changelog ===
nfoview (1.16-1) unstable; urgency=medium

  * New upstream release.
  * Add missing dependency on gir1.2-gtk-3.0 (Closes: #780442).
  * Upstream moved to github:
    + Update homepage url, watchfile.
    + Remove gpg key and debian/upstream directory as there's no
      longer any signature to verify.
    + Remove pre-depends on dpkg: no more releases in tar.xz format.
  * Handle upstream renaming of docs and changelog.
  * Update launcher to account for an upstream code change.
  * Bump copyright years.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 23 May 2015 20:22:45 +0000
