=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 Build-Depends: debhelper (>= 9), python3, dh-python
 Build-Depends-Indep: intltool
 Standards-Version: 3.9.6
-Homepage: http://home.gna.org/nfoview/
+Homepage: http://otsaloma.github.io/nfoview/
 X-Python3-Version: >= 3.2
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/nfoview/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/nfoview/trunk/
 
 Package: nfoview
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-gi
+Depends: ${python3:Depends}, ${misc:Depends}, gir1.2-gtk-3.0, python3-gi
 Recommends: xfonts-terminus
-Pre-Depends: dpkg (>= 1.15.6~)
 Description: simple viewer for NFO files
  NFO Viewer is a simple viewer for NFO files, which are "ASCII art" in
  the CP437 codepage. The advantages of using NFO Viewer instead of a
