=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k NEWS
+	dh_installchangelogs -k NEWS.md
