## nfoview 1.18

=== debian/changelog ===
nfoview (1.18-1) unstable; urgency=medium

  * New upstream release:
    + Removes harmless GTK warning upon quitting the application.
      (Closes: #731741)

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 01 Feb 2016 20:13:29 +0000

nfoview (1.17-2) unstable; urgency=medium

  * Override dh_auto_test to prevent running tests not meant for build
    time. Fixes build failure against experimental and ubuntu xenial.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 12 Jan 2016 21:43:07 +0000

nfoview (1.17-1) unstable; urgency=medium

  * New upstream release.
  * Remove Debian menu support as per #741573.
  * Use https for Vcs-Browser.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 23 Oct 2015 12:22:45 +0000
