=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: http://otsaloma.github.io/nfoview/
 X-Python3-Version: >= 3.2
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/nfoview/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/nfoview/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/nfoview/trunk/
 
 Package: nfoview
 Architecture: all
