=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,5 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k NEWS.md
+
+override_dh_auto_test:
