=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/nfoview-$1\.tar\.gz/ \
 https://github.com/otsaloma/nfoview/releases .*/v?(\d\S*)\.tar\.gz
