## nfoview 1.19

=== debian/changelog ===
nfoview (1.19-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage url.
  * Bump copyright years.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 18 May 2016 21:27:31 +0000
