=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), python3, dh-python
 Build-Depends-Indep: intltool
 Standards-Version: 3.9.6
-Homepage: http://otsaloma.github.io/nfoview/
+Homepage: http://otsaloma.io/nfoview/
 X-Python3-Version: >= 3.2
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/nfoview/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/nfoview/trunk/
