## nfoview 1.21

=== debian/changelog ===
nfoview (1.21-1) unstable; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 18 Nov 2016 22:20:25 +0000

nfoview (1.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (from 3.9.6, no further changes).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 24 Aug 2016 08:38:38 +0000
