=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python3, dh-python
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://otsaloma.io/nfoview/
 X-Python3-Version: >= 3.2
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/nfoview/trunk/
