## nfoview 1.22

=== debian/changelog ===
nfoview (1.22-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.0.0 (from 3.9.8; no further changes).
  * Compat: bump to 10 (from 9) and set debhelper version accordingly.
  * Patches: add 01 to fix appstream metadata location.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 22 Aug 2017 15:49:52 +0000
