=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python3, dh-python
+Build-Depends: debhelper (>= 10), python3, dh-python
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0.0
 Homepage: http://otsaloma.io/nfoview/
 X-Python3-Version: >= 3.2
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/nfoview/trunk/
