## nfoview 1.23

=== debian/changelog ===
nfoview (1.23-1) unstable; urgency=medium

  * New upstream release.
  * Control:
    + drop build-dep on intltool, upstream switched to gettext.
    + add build-dep on gettext (for msgfmt).
    + sort (build-)dependencies.
    + use https for upstream homepage.
  * Bump Standards-Version to 4.1.3 (from 4.1.0.0, no further changes).
  * Patches: drop all, merged upstream.
  * Copyright: bump years.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 03 Jan 2018 13:36:05 +0000
