=== debian/control ===
Source: nfoview
Section: utils
Priority: optional
Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 gettext,
 python3
Standards-Version: 4.1.3
Homepage: https://otsaloma.io/nfoview/
X-Python3-Version: >= 3.2
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/nfoview/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/nfoview/trunk/

Package: nfoview
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 gir1.2-gtk-3.0,
 python3-gi
Recommends: xfonts-terminus
Description: simple viewer for NFO files
 NFO Viewer is a simple viewer for NFO files, which are "ASCII art" in
 the CP437 codepage. The advantages of using NFO Viewer instead of a
 text editor are preset font and encoding settings, automatic window
 size and clickable hyperlinks.
