## nfoview 1.24

=== debian/changelog ===
nfoview (1.24-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.

  [ JCF Ploemen (jcfp) ]
  * New upstream release.
  * Control: add build-dep on python3-distutils, needed because
    distutils was moved into its own package and subsequently the
    dependency of -stdlib on that removed. (Closes: #896765)
  * Bump Standards-Version to 4.1.4 (from 4.1.3; no further changes).
  * Compat: set level to 11.
  * Copyright:
    + bump upstream year.
    + add entry for data/icons/*.
  * debian/nfoview.xpm: refresh outdated icon (convert -resize 32x32
    data/icons/256x256/nfoview.png).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 24 Apr 2018 11:23:37 +0000
