=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  dh-python,
  gettext,
- python3
-Standards-Version: 4.1.3
+ python3,
+ python3-distutils
+Standards-Version: 4.1.4
 Homepage: https://otsaloma.io/nfoview/
 X-Python3-Version: >= 3.2
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/nfoview/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/nfoview/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/nfoview.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/nfoview
 
 Package: nfoview
 Architecture: all
