## nfoview 1.26

=== debian/changelog ===
nfoview (1.26-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ JCF Ploemen (jcfp) ]
  * Watch: switch to git mode, add cryptographic verification of
    upstream signed tags.
  * New upstream release.
  * Bump Standards-Version to 4.3.0 (from 4.1.4; no further changes).
  * Tests: add basic autopkgtest import-private-module.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 29 Dec 2018 09:41:18 +0000
