=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
  gettext,
  python3,
  python3-distutils
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://otsaloma.io/nfoview/
-X-Python3-Version: >= 3.2
 Vcs-Git: https://salsa.debian.org/python-team/applications/nfoview.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/nfoview
