=== debian/tests/control ===
Tests: import-private-module
# at-spi2-core for org.a11y.Bus.service, to prevent warning on stderr
Depends: @, at-spi2-core, python3-all, xvfb, xauth
Restrictions: superficial

# disable upstream testsuite for now, pytest issues
#Tests: upstream-pytest
#Depends: @, at-spi2-core, xvfb, xauth, python3-pytest
