## nfoview 1.27

=== debian/changelog ===
nfoview (1.27-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ JCF Ploemen (jcfp) ]
  * New upstream release.
  * Bump compat level to 12 (from 11; no further changes).
  * Rules: enable upstream testsuite during build.
  * Control: add build-depends on gir1.2-gtk-3.0, python3-gi,
    python3-pytest, xvfb and xauth (needed by the upstream testsuite).
  * Tests: enable upstream-pytest for debci.
  * Copyright: bump years for upstream and packaging.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 08 Aug 2019 13:14:08 +0000
