=== debian/control ===
--- 
+++ 
@@ -4,12 +4,17 @@
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
  gettext,
+ gir1.2-gtk-3.0,
  python3,
- python3-distutils
-Standards-Version: 4.3.0
+ python3-distutils,
+ python3-gi,
+ python3-pytest,
+ xvfb,
+ xauth
+Standards-Version: 4.4.0
 Homepage: https://otsaloma.io/nfoview/
 Vcs-Git: https://salsa.debian.org/python-team/applications/nfoview.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/nfoview
