=== debian/watch ===
version=4
# gitmode=full to work around #896705, #907775, #910709, ...
opts=mode=git,gitmode=full,pgpmode=gittag \
 https://github.com/otsaloma/nfoview refs/tags/v?(\d\S*) debian
