## nfoview 1.28

=== flatpak/Makefile ===
--- 
+++ 
@@ -1,11 +1,12 @@
 # -*- coding: utf-8-unix -*-
 
 clean:
+	rm -rf build
 	rm -rf .flatpak-builder
-	rm -rf build
 
 install:
-	$(MAKE) clean uninstall
+	$(MAKE) uninstall
+	rm -rf build .flatpak-builder/build
 	flatpak-builder --install --install-deps-from=flathub build io.otsaloma.nfoview.yml
 
 run:
