=== debian/changelog ===
nfoview (1.28-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ JCF Ploemen (jcfp) ]
  * New upstream release.
  * Control:
    + replace xfonts-terminus with fonts-cascadia-code, upstream
      changed the default font.
    + bump compat level to 13 (from 12).
  * Install: remove entry for nfoview.xpm, replaced by new upstream svg
    application icons.
  * Bump Standards-Version to 4.5.0 (from 4.4.0; no further changes).
  * Copyright: bump years.
  * Tests: pass nonexistent homedir to xvfb-run to prevent dconf from
    attempting to write to an actual homedir, and add 'Restrictions:
    allow-stderr' for upstream-pytest. Without these, the autopkgtest
    fails when using schroot as virtualization server; with lxc (used
    on ci.debian.net and salsa) there's no such problem.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 12 May 2020 10:42:03 +0000
