=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  gettext,
  gir1.2-gtk-3.0,
@@ -14,7 +14,7 @@
  python3-pytest,
  xvfb,
  xauth
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://otsaloma.io/nfoview/
 Vcs-Git: https://salsa.debian.org/python-team/applications/nfoview.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/nfoview
@@ -26,7 +26,7 @@
  ${misc:Depends},
  gir1.2-gtk-3.0,
  python3-gi
-Recommends: xfonts-terminus
+Recommends: fonts-cascadia-code
 Description: simple viewer for NFO files
  NFO Viewer is a simple viewer for NFO files, which are "ASCII art" in
  the CP437 codepage. The advantages of using NFO Viewer instead of a
