=== debian/changelog ===
nfoview (1.28.1-1) unstable; urgency=medium

  * New upstream release.
  * Control:
    + switch dh-python build-dep to dh-sequence-python3.
    + set 'Rules-Requires-Root: no'.
    + bump Standards-Version to 4.6.0 (from 4.5.0).
    + set maintainer to my debian.org email address.
  * Lintian:
    + add override for binary: repeated-path-segment, not a bug.
    + override source: missing-build-dependency-for-dh-addon python3;
      handled by dh-sequence-python3.
  * Docs: install NEWS.md; drop TODO.md (no longer shipped).
  * Copyright:
    + bump years.
    + update source url.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 11 Oct 2021 09:01:08 +0000

nfoview (1.28-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 22:50:17 -0400
