=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: nfoview
 Section: utils
 Priority: optional
-Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Jeroen Ploemen <jcfp@debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  gettext,
  gir1.2-gtk-3.0,
  python3,
@@ -14,10 +14,11 @@
  python3-pytest,
  xvfb,
  xauth
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://otsaloma.io/nfoview/
-Vcs-Git: https://salsa.debian.org/python-team/applications/nfoview.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/nfoview
+Vcs-Git: https://salsa.debian.org/python-team/packages/nfoview.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/nfoview
+Rules-Requires-Root: no
 
 Package: nfoview
 Architecture: all
