=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,4 @@
 	dh_installchangelogs -k NEWS.md
 
 override_dh_auto_test:
-	# keep skipping the testsuite for now, pytest issues
-	#PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="xvfb-run -a pytest-3 --tb=no nfoview" dh_auto_test
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="xvfb-run -a pytest-3 --tb=no nfoview" dh_auto_test
