=== debian/tests/control ===
--- 
+++ 
@@ -6,3 +6,4 @@
 # upstream testsuite
 Tests: upstream-pytest
 Depends: @, xvfb, xauth, python3-pytest
+Restrictions: allow-stderr
