=== debian/changelog ===
nfoview (1.29-2) unstable; urgency=medium

  * Copyright: remove leftover license paragraph for LPGL-3.
  * Copyright: add entry for appdata XML file (CC0-1.0).
  * Control: bump std-ver to 4.6.2 (from 4.6.1; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 20 Dec 2022 13:54:41 +0000

nfoview (1.29-1) unstable; urgency=medium

  * New upstream version 1.29:
    + fixes Gtk CSS handling. (Closes: #1010877)
  * Tests: loop over py3versions -s rather than -r.
  * Control: bump Standards-Version to 3.6.1 (from 3.6.0; no further
    changes).
  * Control: replace build-dep on python3-distutils with python3-
    setuptools.
  * Rules: modify pybuild calls, upstream made a (partial) move from
    setup.py to a Makefile.
  * Patches: add 01 to modify a hardcoded /usr/local prefix and insert
    setuptools install arguments.
  * Copyright: remove obsolete entry for data/icons, bump years for
    upstream and packaging.
  * Lintian: modify overrides to match changed output format.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 17 Oct 2022 14:55:32 +0000
