=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  gettext,
  gir1.2-gtk-3.0,
  python3,
- python3-distutils,
+ python3-setuptools,
  python3-gi,
  python3-pytest,
  xvfb,
  xauth
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://otsaloma.io/nfoview/
 Vcs-Git: https://salsa.debian.org/python-team/packages/nfoview.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/nfoview
