=== debian/changelog ===
nfoview (1.99-1) unstable; urgency=medium

  * New upstream version 1.99
  * Control: switch (build-)deps to GTK 4.
  * Control: mark test-only build-deps <!nocheck>.
  * Patches: refresh 01.
  * Copyright: bump years.
  * Watch: remove gitmode=full option.
  * Lintian: remove override for missing-build-dependency-for-dh-addon,
    no longer needed.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 22 Aug 2023 21:52:26 +0000
