=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  gettext,
- gir1.2-gtk-3.0,
- python3,
+ gir1.2-gtk-4.0 <!nocheck>,
+ python3 <!nocheck>,
  python3-setuptools,
- python3-gi,
- python3-pytest,
- xvfb,
- xauth
+ python3-gi <!nocheck>,
+ python3-pytest <!nocheck>,
+ xvfb <!nocheck>,
+ xauth <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://otsaloma.io/nfoview/
 Vcs-Git: https://salsa.debian.org/python-team/packages/nfoview.git
@@ -25,7 +25,7 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
- gir1.2-gtk-3.0,
+ gir1.2-gtk-4.0,
  python3-gi
 Recommends: fonts-cascadia-code
 Description: simple viewer for NFO files
