=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# extra args for 'setup.py install'
-export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/nfoview --no-compile
+export PYBUILD_SYSTEM=custom
+export PYBUILD_BUILD_ARGS=$(MAKE) build
+export PYBUILD_INSTALL_ARGS=$(MAKE) install DESTDIR=debian/nfoview
+export PYBUILD_CLEAN_ARGS=$(MAKE) clean
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
