=== debian/watch ===
version=4
opts=mode=git,pgpmode=gittag \
 https://github.com/otsaloma/nfoview refs/tags/v?(\d\S*)
