=== debian/changelog ===
nfoview (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Control: remove build-dep on python3-setuptools, dropped upstream.
  * Patches: refresh 01 to match changes to the upstream buildsys.
  * Copyright: bump years.
  * Tests: run upstream testsuite against all supported Python version.
  * Control: add build-dep on python3-all.
  * Rules: modify override of dh_auto_test to inject {interpreter} into
    the test command.
  * Tests: temporarily set allow-stderr for import-private-module too,
    see https://gitlab.freedesktop.org/mesa/mesa/-/issues/10293.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 07 Apr 2024 07:03:33 +0000
