=== debian/control ===
--- 
+++ 
@@ -2,22 +2,20 @@
 Section: utils
 Priority: optional
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  gettext,
  gir1.2-gtk-4.0 <!nocheck>,
- python3 <!nocheck>,
- python3-setuptools,
+ python3-all <!nocheck>,
  python3-gi <!nocheck>,
  python3-pytest <!nocheck>,
  xvfb <!nocheck>,
  xauth <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://otsaloma.io/nfoview/
-Vcs-Git: https://salsa.debian.org/python-team/packages/nfoview.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/nfoview
+Vcs-Git: https://salsa.debian.org/jcfp/nfoview.git
+Vcs-Browser: https://salsa.debian.org/jcfp/nfoview
 Rules-Requires-Root: no
 
 Package: nfoview
