=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	dh_installchangelogs -k NEWS.md
 
 override_dh_auto_test:
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="xvfb-run -a pytest-3 --tb=no nfoview" dh_auto_test
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="xvfb-run -a {interpreter} -m pytest --tb=no nfoview" dh_auto_test
