## nfoview 2.1

=== debian/changelog ===
nfoview (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
  * Control: add (build-)deps on gir1.2-pango-1.0 and python3-cairo.
  * Rules: remove redundant "--with python3" from dh call.
  * Copyright: replace FSF postal address with gnu.org/licenses URL,
    bump years.
  * Control: bump std-ver to 4.7.2 (from 4.6.2; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 15 Apr 2025 13:00:22 +0000
