=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
  dh-sequence-python3,
  gettext,
  gir1.2-gtk-4.0 <!nocheck>,
+ gir1.2-pango-1.0 <!nocheck>,
  python3-all <!nocheck>,
+ python3-cairo <!nocheck>,
  python3-gi <!nocheck>,
  python3-pytest <!nocheck>,
  xvfb <!nocheck>,
  xauth <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://otsaloma.io/nfoview/
 Vcs-Git: https://salsa.debian.org/jcfp/nfoview.git
 Vcs-Browser: https://salsa.debian.org/jcfp/nfoview
@@ -24,6 +26,8 @@
  ${python3:Depends},
  ${misc:Depends},
  gir1.2-gtk-4.0,
+ gir1.2-pango-1.0,
+ python3-cairo,
  python3-gi
 Recommends: fonts-cascadia-code
 Description: simple viewer for NFO files
